{
    "dc_identifier": "nl.gm0268.2c.2024.5528399-4",
    "dc_title": "B&W Besluitenlijst en besluiten 2024-04-02 - Actualisatie inrichting Griftdijk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2024-04-02. Onderdeel: Actualisatie inrichting Griftdijk.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/a53f989d-90bd-4762-815f-2ac08a77bf73",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2024-04-02",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2024.5528399-4",
    "dc_externalIdentifier": "5528419",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-02",
    "foi_meetingNumber": "5528399",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2024.5528399-4.doc.1",
            "dc_title": "Collegevoorstel Actualisatie inrichting Griftdijk",
            "foi_fileName": "Collegevoorstel%20Actualisatie%20inrichting%20Griftdijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=3b287767-3f63-49fc-a7da-c961977cbc90"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5528399-4.doc.2",
            "dc_title": "Brief aan de raad Actualisatie inrichting Griftdijk",
            "foi_fileName": "Brief%20aan%20de%20raad%20Actualisatie%20inrichting%20Griftdijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=7b1e4866-0508-4d70-ae75-e55a9dd85a59"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5528399-4.doc.3",
            "dc_title": "Notitie Actualisatie inrichting Griftdijk",
            "foi_fileName": "Notitie%20Actualisatie%20inrichting%20Griftdijk%20met%20bijlagen%20%28maart%202024%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=d983b111-3dd2-4009-9dc9-2469d79c4793"
        }
    ]
}